Home:
  btnLogout: Log off
Header:
  Signalements: Reports
  version: Version
  btn_conversation: Messaging
  btn_filter: Filters
  btn_export: Export
  btn_notif: Notifications
  connected_as: Connected as
  btn_test: Test
  btn_settings: Parameters
  btn_integrations: Integrations
  btn_other: Other
  btn_actuality: News
  btn_event: Events
  btn_partenaire: Partners
Register:
  login: Login
  Register: Registration
  btnRegister: Registration
  email: Email
  password: Password
  btnForgotPassword: Password forgotten
  form.constraints.password: Please enter a password
  form.password_length: Your password must be at least {{ limit }} characters long
  form.hidden_label: Hide
  form.visible_label: View
ForgotPassword:
  title: Password forgotten
  object: Reset password
  label: What's your email address?
  submit: Send
  close: Close
  titleForgotPage: Reset your password
  enterEmail: Enter your email address, and we will send you a link to reset your password.
  sendPasswordResetEmail: Send password reset email
  email_title: Password Reset Email Sent
  email_body: If an account matching your email exists, then an email was just sent that contains a link that you can use to reset your password.
  email_expire: This link will expire in
  email_check_spam: If you don't receive an email please check your spam folder or
  try_again: try again
  hi: Hi
  toReset: To reset your password, please visit the following link
  cheers: Cheers !
  pleaseEnterEmail: Please enter your email
  pleaseEnterPassword: Please enter a password
  passwordLength: Your password must be at least 6 characters long
  labelNewPassword: New password
  labelConfirmPassword: Repeat password
  passwordNotMatch: The password fields must match
  email: Email
  back: Back
  backToLogin: Back to Login
Messagerie:
  title: Messaging
  search: Search
  load_more: Charger plus
  search_conversation_or_message: Search for a conversation
  no_conversation: No open conversation
  select_message_predefined_title: Predefined message
  select_message_predefined: Select a predefined message
  select_message_predefined_info: You can configure your predefined messages in your settings.
  select_message_predefined_placeholder: Select a predefined message
  select_message_predefined_none: No predefined messages
  send_message_placeholder: Your message
  send_message_emoji: Emoji
  send_message: Send message
  user_not_found: This user does not exist, or may have been deleted.
  no_conversation_open: No open conversation
  no_conversation_archived: No archived conversations
  no_conversation_read: No unread conversations
  remove_contact_confiance: Remove trusted contacts
  remove_contact_confirm: This contact will no longer appear in your conversations
  filter_conversation_open: Open Conversations
  filter_conversation_archived: Archived conversations
  filter_conversation_read: Unread conversations
Export:
  title: Exports
  export_filter_all: Export all alerts (processed or not)
  export_filter_treated: Export processed alerts
  export_filter_untreated: Export unprocessed alerts
  export_none_filter: No filter found
  export_btn: Export
  select_date_start: Start date
  select_date_end: End date
Excel:
  Date: Date
  Utilisateur: User
  Motif: Pattern
  Commentaire: Comment
  Latitude: Latitude
  Longitude: Longitude
  Age: Age
  Sexe: Gender
  FrequenceSortie: Output frequency
  FrequenceVoyage: Travel frequency
  Pays: Country
  Ville: City
  Adresse: Address
  Traite: Treaty
  Transport: Transport
  ModeDeplacement: Mode of travel
  LigneTransport: Transport line
  DirectionTransport: Management
  ArretTransport: Stop
  Temoin: Indicator
  VeutEtreContacte: Wanted to be recontacted
  'Yes': Yes
  'No': No
  LGBTQIA+: LGBTQIA+
  Heterosexuel: Heterosexual
  Homosexuel: Homosexual
  Bisexuel: Bisexual
  Pansexuel: Pansexual
  Asexuel: Asexual
  Often: Often
  Sometimes: Sometimes
  Occasionally: Occasionally
  Rarely: Rarely
  Never: Never
  Transgenre: Transgenre
  NonBinaire: Non binary
  Intersexe: Intersexe
  Homme: Men
  Femme: Woman
  Other: Other
  NotAvailable: No available
  IPreferNotToSay: I prefer not to say
Filter:
  title: Filters
  filter_all: Show all alerts (processed or not)
  filter_treated: Show only processed alerts
  filter_untreated: Show only unprocessed alerts
  none_filter: No filter found
  display_safeplace: Show Safeplace
  show_only_open: Show only open Safeplace
  other_options: Other options
  display_urgence: Show SOS - Emergencies
Logout:
  logout: Log off
  back: Back
  logout_confirm: Do you really want to disconnect?
SafePlace:
  title: Safeplace
  Name: Name
  Address: Address
  Category: Category
  City: City
  Pays: Country
  Phone: Phone
  Sponsor: Sponsor
  Favoris: Favourite
  Handicap: Disability
  horraire_ouverture: Opening hours
  day: Day
  ouverture_matin: Morning opening
  fermeture_matin: Morning closing
  ouverture_apres_midi: Afternoon opening
  fermeture_apres_midi: Afternoon closing
  close: Close
  open_continue_midi: Open continuously for lunch
  not_available: No information
Signalement:
  title: Report
  not_available: No information
  signalement_taken_to_police: This report was taken into account by the police.
  signalement_taken_by: Taken into account by
  warning: Watch out!
  signalement_not_taken: This report has not yet been processed. Please act as soon as possible.
  motif: Pattern
  commentaire: Comment
  commentaire_placeholder: Your comments
  commentaire_placeholder_bloc: Write your comments / remarks on this signage...
  commentaire_not_available: No comments added
  mode_deplacement: Mode of travel
  type_transport: Type
  transport_line: Transport line
  transport_direction: Management
  transport_station: Arrest
  transport_vehicule: Number of vehicule
  adresse_complete: Full address
  commentaire_police: Police comment
  is_temoin: This user reported witnessing
  is_victime: This user reported being a victim of
  is_contact: This user has indicated that he would like to be contacted
  not_contact: This user does not wish to share his personal data
  pseudo_not_available: Username not filled in
  nb_signalement: Number of reports
  age: Age
  date_naissance: Date of birth
  sexe: Gender
  frequence_sortie: Output frequency
  frequence_voyage: Travel frequency
  email: Email
  phone: Phone
  city: City
  pays: Country
  date_insription: Date of registration
  date_derniere_connexion: Date of last connection
  date_dernier_action: Last action date
  langue: Language
  os: Operating system
  btn_message: Contact in the mailbox
  mark_as_treated: Mark as taken into account
  mark_as_untreated: Mark as not taken into account
  signalTo: Report to
  urgent: Urgent !
  urgent_message: This report is urgent, please act as soon as possible.
  infoInRealTime: Information in real time
  speed: Speed
  battery: Battery
  user_arrived: The user has arrived at his destination
  adresse_destination: Destination address
  position_actuelle: Current position of the user
  libelle_message: Your report has been taken into account by
  libelle_message_commentaire: He added the following comment
  libelle_message_security: Are you safe now?
Signalements:
  aPied: On foot
  transportCommun: Public transport
  Train: Train
  Metro: Metro
  Bus: Bus
  Tramway: Tramway
  Stop: Stationary
  inStreet: In the street
  inTransport: In transport
  other: Other
  SentimentInsecurity: Sense of insecurity
  Agression: Assault
  AgressionVerbaleInsultes: Verbal aggression, Insults
  AgressionSexuelle: Sexual assault
  AgressionSexuelleFrottementsAttouchements: Agression sexuelle, Frottements, Attouchements
  AggressionPhysique: Physical aggression
  Harcelement: Harassment
  Exhibitionnisme: Exhibitionism
  ViolenceConjugale: Domestic violence
Notification:
  last_signalement: Latest reports
  not_seen: unseen
  new_signalement_by: New report of
  mark_all_as_seen: Marking everything as seen
Integration:
  title: Integrations
  account_login: Do you have an Umay account? Log in
  logout: Logout
  messagerie: Messaging
  info_integration: This space allows you to configure integrations with external services. They enable the use of external modules.
  info_integration_li1: The creation of reports related to incidents or situations requiring intervention.
  info_integration_li2: Direct communication with UMAY support or a partner.
  no_integration: No integration
  no_integration_info: You haven't added any integration yet. To add one, click the "Add Integration" button.
  add_integration: Add Integration
  add_integration_info: You can add an integration.
  update_integration: Update Integration
  delete_integration: Delete Integration
  warning: Warning
  warningInfo: If you leave the application, the conversation history will be lost.
  label_adresse: Click to edit the address of your report
  label_motif: Select a reason
  label_description: Enter the word 'Test' if you only want to test the feature.
  send_signalement: Send Report
  thanks_signalement: Thank you for your report!
  thanks_signalement_info1: Your report has been successfully received and will be handled with the utmost care.
  thanks_signalement_info2: Together, we contribute to creating a safer environment for everyone.
  btn_access_messagerie: Access Messaging
  btn_access_form: Back to Home
  document: Document
  upload_image: Upload Image
  delete: Delete
  yes: Yes, I'm sure
  cancel: Cancel
  back: Back
  message: Messages
  empty_conversation: No conversation in progress
  call_police: Contact emergency services
  send: Send
  login_happy: Happy to see you again!
  login_code: Enter the access code sent to you by email
  login_code_label: Verification Code (sent by email)
  login_code_placeholder: Enter the code received by email
  login_code_empty: I didn't receive a code
  login_title: Enter your username and email to verify your identity.
  login_code_info: An email with an access code will be sent to you.
  login_label_pseudo: Your username
  login_label_email: Your email address
  login_btn: Continue
  loading: Loading...
  not_allowed: Access Denied
  not_allowed_info: Sorry, you do not have the necessary rights to access this page.
  not_allowed_info2: Please log in if you have access, or return to the home page.
  not_allowed_login: Log in
  not_allowed_logout: Back to Home
  new_message: New message
IntegrationForm:
  infoDomain: If multiple domains, separate them with a comma. You will also need to add the domain on OVH.
  infoMobile: If the integration is used within a mobile application, a message will inform the user that closing the application will result in data loss.
  updateImage: Update Image
  addSupport: Add Support
  delete: Delete
Settings:
  title: Parameters
  profile: Profile
  account: Account
  notifications: Notifications
  notifications_not_enabled: Notifications are not enabled on your browser
  notifications_enabled: Notifications are enabled on your browser
  dashboard: Dashboard
  contact: Contact
  message: Message
  info_user: User information
  email: Email
  alert_email_send_to: Alerts will be sent to this email address
  btn_send_email_test: Send a test email
  btn_send_notification_test: Send a test notification
  toggle_dark_mode: Switch between light and dark mode
  message_predefined: Predefined messages
  message_predefined_new: New predefined message
  message_predefined_info: You can configure your predefined messages here
  btn_add: Add
  contact_info: You can contact us at any time if you have any questions
  notifications_not_configure_browser: Notifications are not configured on your browser. Please check your settings.
Actuality:
  title: News
  last_actuality: Latest news
  not_available: No news found
  title_actuality: Title
  description: Description
  date: Date
  pays: Reporting country
Event:
  title: Events
  last_event: Latest events
  not_available: No events found
  title_event: Title
  description: Description
  date: Date
  pays: Reporting country
  category: Category
  date_start: Start date
  date_end: End date
  Safeplace: Safeplace
  bio: Bio
Partenaire:
  title: Partners
  last_partenaire: Latest partners
  not_available: No partners found
Login:
  login: Connection
  email: Email
  password: Password
  btnLogin: Connection
  hidden_label: Hide
  visible_label: View
  btnForgotPassword: Forgot your password?
Date:
  Year: Year
  Month: Month
  Day: Day
  Hour: Hour
  Minute: Minute
  Second: Second
  sinceAgo: Since
Popup:
  load_signalement: Loading reports
  load_safeplace: Loading Safeplace
  load_sos: Loading SOS - Emergencies
user_del: Deleted user
